Subject: ask for workshop of charmm or linux cluster.

From: "J. Zheng" <[email-masked]>
Date: Wed, 24 Apr 2002 12:56:09 -0700 (PDT)

hi, my question is a little bit out of subject of this forum. Now, I am
working on how to write a script by using CHARMM software package. It
really takes me lots of time to learn how to use it. I am wondering that
if there is any workshop for teaching how to use CHARMM. I think it would
be much better for me in order to save the time and learn more stuff from
CHARMM.

I am also looking for the workshop, "how to build a bewolf cluster".

if anybody has this information, please tell me. I will appreciate for
your informing.

thanks in advance.

jie